Package Gnumed :: Package wxpython :: Module gmEditArea :: Class cEditAreaPopup |
[frames] | no frames]

# Class cEditAreaPopup

source code

    wx.Dialog --+
                |
               cEditAreaPopup

Instance Methods
__init__(self, parent, id, title='edit area popup', pos=wx.DefaultPosition, size=wx.DefaultSize, style=wx.SIMPLE_BORDER, name='', edit_area=None) | source code
get_summary(self) | source code